#include <stdio.h>
#include <stdlib.h>
#define TAILLE 11

int main(void) {
	int i;
	int y;
	printf("  X  |");
	for ( i = 0; i < TAILLE+1;i++){
		printf("%3d  ",i);
	}
	printf("\n");
	printf("-----+");
	for (i = 0;i< TAILLE+1;i++){
		printf("-----");
	}
	printf("\n");
	for ( i = 0;i<TAILLE+1;i++){
		printf("%3d  ",i);
		printf("|");
		for (y = 0; y<TAILLE+1;y++){
		printf("%3d  ",i*y);}
		printf("\n");
	}
return EXIT_SUCCESS;

}


